Subject: I-D Action:draft-xu-behave-stateful-nat-standby-01.txt

From: [email-masked]
Date: Fri, 25 Sep 2009 00:45:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Redundancy and Load Balancing Framework for Stateful Network Address Translators (NAT)
	Author(s)       : X. Xu
	Filename        : draft-xu-behave-stateful-nat-standby-01.txt
	Pages           : 13
	Date            : 2009-09-25

This document defines a framework for ensuring redundancy and/or 
load balancing for stateful Network Address Translators (NAT), 
including NAT44, NAT46 and NAT64. 

Conventions used in this document 

The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT", 
"SHOULD", "SHOULD NOT", "RECOMMENDED", "MAY", and "OPTIONAL" in this 
document are to be interpreted as described in RFC-2119 [RFC2119].

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-xu-behave-stateful-nat-standby-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.